{% extends 'base.html' %}

{% block title %} Upload File {% endblock %}

{% block content %}
    <form method="post" enctype="multipart/form-data">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="btn btn-primary">Upload file</button>
  </form>

{% endblock %}